Beltone Compatibilité

Les aides auditives Beltone vous permettent de recevoir le son en streaming de pratiquement n'importe quelle source audio mais aussi de régler le son lors de vos déplacements.

Compatibilité des aides auditives Beltone

Se connecter

Pour savoir comment connecter vos aides auditives à votre appareil Apple ou à votre appareil Android et comment utiliser les applications Beltone, téléchargez et suivez les instructions du guide de connectivité :

Guide des connectivités

Du son en streaming dans vos aides auditives Beltone

Streaming avec iOS

Avec les aides auditives Beltone, vous pouvez vous connecter directement depuis votre iPhone, iPad ou iPod touch. Cela vous permet de diffuser des appels téléphoniques, des livres audio et de la musique directement dans vos aides auditives.

Streaming Made for iPhone - MFi

Lorsque vos aides auditives sont associées à l’un des appareils Apple répertoriés ci-dessous, le streaming du son et les réglages de base des aides auditives sont intégrés de manière native et sont disponibles directement à partir d’iOS.

Appareils Apple compatibles :
  • iPhone Xs Max
  • iPhone Xs
  • iPhone Xr
  • iPhone X
  • iPhone 8 Plus
  • iPhone 8
  • iPhone 7 Plus
  • iPhone 7
  • iPhone 6s Plus
  • iPhone 6s
  • iPhone 6 Plus
  • iPhone 6
  • iPhone SE 
  • iPhone 5s
  • iPhone 5c
  • iPhone 5
  • iPad Pro (10.5-inch)
  • iPad Pro (12.9 inch)
  • iPad Pro (9.7 inch)
  • iPad Air 2
  • iPad Air
  • iPad mini 4
  • iPad mini 3
  • iPad mini 2
  • iPad mini
  • iPad (6ème génération)
  • iPad (5ème génération)
  • iPad (4ème génération)
  • iPod touch (6ème génération)
  • iPod touch (5ème génération)

Streaming avec Android

Si vous avez un smartphone Android, utilisez le Beltone Phone Link 2 pour transférer des appels téléphoniques, des livres audio et de la musique dans vos aides auditives.

Streaming Android

Connexion prise en charge - pour la diffusion audio en streaming et l'application Beltone SmartRemote.
Si votre smartphone n'est pas compatible avec une connexion directe, vous pouvez obtenir :

Une diffusion audio en utilisant l'accessoire Phone Link 2.
Compatibilité : n'importe quel appareil Android Bluetooth v.2.0.

Personnalisez votre expérience auditive

Commandes pour aides auditives - iOS et Android

Utilisez les applications Beltone HearMax et Beltone HearPlus pour personnaliser votre expérience auditive. Facilement. Discrètement. Et directement depuis votre téléphone.

Pour les appareils Apple et certains appareils Android compatibles sélectionnés, vous pouvez vous connecter directement aux aides auditives et modifier les paramètres. Consultez la liste complète des téléphones compatibles ci-dessous.

Si vous possédez un appareil sous Android : utilisez le Beltone Phone Link 2 entre vos aides auditives, votre smartphone et notre application Beltone SmartRemote pour prendre le contrôle de vos paramètres d'aides auditives.

Contrôlez et personnalisez via les applications

Pour un contrôle total et une personnalisation de votre expérience auditive, téléchargez et utilisez l'application Beltone HearMax ou HearPlus. Assurez-vous de choisir la bonne application Beltone pour votre aide auditive :

Appareils compatibles pour les applications Beltone HearMax et Hearplus

Appareils compatibles Apple

iPhone :

  • iPhone Xs
  • iPhone X 
  • iPhone 8
  • iPhone 8 Plus
  • iPhone 7
  • iPhone 7 Plus
  • iPhone 6s
  • iPhone 6 Plus
  • iPhone 6
  • iPhone SE 
  • iPhone 5s
  • iPhone 5c
  • iPhone 5

iPad :

  • iPad Pro (10.5-inch)
  • iPad Pro (12.9 inch)
  • iPad Pro (9.7 inch)
  • iPad Air 2
  • iPad Air
  • iPad mini 4
  • iPad mini 3
  • iPad mini 2
  • iPad mini (Application Beltone HearPlus uniquement)
  • iPad (6ème génération)
  • iPad (5ème génération)
  • iPad (4ème génération)

iPod :

  • iPod touch (6ème génération)
  • iPod touch (5ème génération - Application Beltone HearPlus uniquement)

Apple Watch (reliée à l'iPhone) :

  • Apple Watch Séries 2
  • Apple Watch Séries 1

 

Beltone HearMax est optimisée pour iPhone 6. iOS 10 ou plus est requis. Pour Watch, il est requit Watch OS 3 et iOS 10.  L'application Beltone HearPlus est optimisée pour iPhone 6. iOS 8 ou plus est requis. Pour Watch, il est requit Watch OS 2 et iOS 9.

Appareils compatibles Android

Application Beltone HearMax :

  • Samsung Galaxy S10
  • Samsung Galaxy S10+
  • Samsung Galaxy S10e
  • Samsung Galaxy S9+
  • Samsung Galaxy S9
  • Samsung Galaxy S8+
  • Samsung Galaxy S8
  • Samsung Galaxy S7 Edge
  • Samsung Galaxy S7
  • Samsung Galaxy S6 Edge
  • Samsung Galaxy S6
  • Samsung Galaxy S5
  • Samsung Galaxy S4
  • Samsung Galaxy Note 9
  • Samsung Galaxy Note 8
  • Samsung Galaxy Note 5
  • Samsung Galaxy Note 4
  • Sony Xperia Z3
  • Doro 8030
  • Google Pixel XL
  • HTC 10
  • HTC One M8
  • HTC One M9
  • Huawei Mate M8
  • Huawei P9
  • LG5
  • LG V20

L'application est disponible en téléchargement sur tous les appareils Android, mais la compatibilité des appareils mentionnés ci-dessus est vérifiée. Votre appareil mobile Android doit fonctionner sous Android OS version 5.0 (Lollipop) ou une version ultérieure. L’application est optimisée pour les smartphones avec une résolution d’écran de 1080x1920 pixels. Les autres résolutions d’écran risquent de ne pas afficher les écrans des applications de manière optimale.

L'application Beltone HearPlus :

  • Samsung Galaxy S10
  • Samsung Galaxy S10+
  • Samsung Galaxy S10e
  • Samsung Galaxy S9+
  • Samsung Galaxy S9
  • Samsung Galaxy S8+
  • Samsung Galaxy S8
  • Samsung Galaxy S7
  • Samsung Galaxy S7 Edge
  • Samsung Galaxy S6
  • Samsung Galaxy S6 Edge
  • Samsung Galaxy S5
  • Samsung Galaxy S4
  • Samsung Galaxy Note 9
  • Samsung Galaxy Note 8
  • Samsung Galaxy Note 5
  • Samsung Galaxy Note 4

L'application est uniquement disponible en téléchargement sur les appareils mentionnés ci-dessus. Chaque variante des téléphones listés ci-dessus, par ex. Galaxy S5 Active ou Galaxy S5 Mini, est modifié par l’opérateur local de chaque pays et nous ne pouvons en garantir la compatibilité directe.

Si vous avez une des sous-variantes et une connexion directe fonctionnelle avec vos aides auditives, nous vous conseillons de ne pas passer à Android OS 6.0.1 ou ultérieur pour le moment.

Nous vous recommandons d'utiliser votre appareil mobile Android sous Android OS version 5.0 - Lollipop ou ultérieure. Vos aides auditives devront peut-être être mises à jour avec le dernier firmware pour fonctionner avec l'application. Cette mise à jour peut être effectuée par votre audioprothésiste.

Compatibilité : modèles Android de HTC, Huawei, LG, Motorola, Samsung et Sony sous Android OS 2.3.5 ou version ultérieure et Bluetooth v. 2.0 ou version ultérieure.